<tr>
	<td>%(index+1)s</td>
	<td class='xsmallfont' width="33%">%(entered)s</td>
	<td class='smallfont'>%(vid)s</td>
	<td class='smallfont'>%(sid)s</td>
	<td class='smallfont' width="50%"><a href='%(url)s'>%(ellipsis(url, 26, 12))s</a></td>
	<td class='smallfont' width="40">%(remote)s</td>
</tr>
